uuid: 5db5eda6-290b-47a5-9c5a-aad4edbc246d
langcode: nl
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: Gebruikersaccount
targetEntityType: user
cache: true
